{
   "Groups": [
      {
         "Name": "main",
         "DisplayName": "Options",
         "Elements": [
 
            {
               "Name": "IncludeDir0",
               "DisplayName": "Soundtrack Type",
               "Description": [
                  "Select your preferred OST.",
               ],
               "Type": "OSTNum",
		       "MinValue": null,
		       "MaxValue": null,
               "DefaultValue": "music/reignited"
            },						
			{
               "Name": "IncludeDir1",
               "DisplayName": "Switch Assist",
               "Description": [
                  "Toggle waypoints for the 'Activate the Switches' objective upon arriving at the Tree Tops.",
               ],
               "Type": "SkillNum",
		       "MinValue": null,
		       "MaxValue": null,
               "DefaultValue": "music/empty"
            },			
         ]
      }
   ],
   
   "Enums": {

      "OSTNum": 
	  [

         {
            "DisplayName": "Spyro Reignited Trilogy (2018)",
            "Value": "music/reignited",
            "Description": [
               "The remastered music.",
            ]
         },

         {
            "DisplayName": "Spyro the Dragon (1998)",
            "Value": "music/psx",
            "Description": [
               "The original music from the PSX game.",
            ]
         },	         
      ],	  	    
	  "SkillNum": 
	  [
	  
         {
            "DisplayName": "Disabled",
            "Value": "music/empty",
            "Description": [
               "",
            ]
         },	  

         {
            "DisplayName": "Enabled",
            "Value": "extra",
            "Description": [
               "https://youtu.be/v8o4q5Cg3AE",
            ]
         },
      ],	  
	},  
   "IniFile": "mod.ini"
}